ReferenceComments
/api/v1/recipes/{id}/comment-images
Stage a photo for a comment (JPEG, PNG or WebP, at most 10 MiB)
POST
/api/v1/recipes/{id}/comment-imagesrezepte_session<token>
Session cookie set by POST /api/v1/auth/login.
In: cookie
Path Parameters
id*string
Request Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/api/v1/recipes/string/comment-images" \ -F file="string"{ "$schema": "https://example.com/api/v1/schemas/CommentImage.json", "height": 0, "id": "string", "inRecipe": true, "width": 0}